## org.eclipse.amp.agf.ide
Class ZoomFitAllAction

    java.lang.Object
      org.eclipse.amp.agf.ide.ZoomFitAction
          org.eclipse.amp.agf.ide.ZoomFitAllAction

All Implemented Interfaces:
  org.eclipse.ui.IActionDelegate, org.eclipse.ui.IViewActionDelegate

    public class ZoomFitAllAction

extends ZoomFitAction

The Class ZoomFitAllAction.

Constructor Summary
`ZoomFitAllAction()`

Method Summary
`protected java.lang.String` `getZoomContribution()` Gets the zoom contribution.

Methods inherited from class org.eclipse.amp.agf.ide.ZoomFitAction
`getZoomer, init, run, selectionChanged`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ZoomFitAllAction

    public ZoomFitAllAction()

Method Detail

### getZoomContribution

    protected java.lang.String getZoomContribution()

  Description copied from class: `ZoomFitAction`
  Gets the zoom contribution.

  Specified by:
    `getZoomContribution` in class `ZoomFitAction`
  Returns:
  See Also:
    `ZoomFitAction.getZoomContribution()`